<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
    <!--NV结构体 mmi_afc_result_t 中 distance1 distance2 distance3中对应的实际距离，单位cm-->
    <nvAfcDistance1 value="20"/>
    <nvAfcDistance2 value="9"/>
    <nvAfcDistance3 value="2"/>
</CONFIG_PARA>